﻿body {
	padding: 0px 0px 0px 10px;
}
td {
	padding: 0px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #9DC9DC;
	font-size: 12pt;
}
textarea {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #9BABB0;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-image: url(http://www.my247.proof.me/sites/all/themes/go_default/images/form-bg.png);
	background-color: #F6F9FB;
	color: #666666;
}
input {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #9BABB0;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-image: url(http://www.my247.proof.me/sites/all/themes/go_default/images/form-bg.png);
	background-color: #F6F9FB;
	color: #666666;
}
select {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #9BABB0;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-image: url(http://www.my247.proof.me/sites/all/themes/go_default/images/form-bg.png);
	background-color: #F6F9FB;
	color: #666666;
}
input.submitting {
	border: 1px solid #FFFFFF;
	padding: 2px 4px 2px 4px;
	margin: 0px 4px 0px 4px;
	background-image: url(http://www.my247.proof.me/sites/all/themes/go_default/images/blue-button.png);
	background-attachment: initial;
	background-origin: initial;
	background-clip: initial;
	background-color: transparent;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-transform: uppercase;
	outline-width: 1px;
	outline-style: solid;
	outline-color: rgb(155, 171, 176);
	background-position: 0% 50%;
	background-repeat: no-repeat no-repeat;
}
